import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ChantMantrasPage } from './chant-mantras.page';

describe('ChantMantrasPage', () => {
  let component: ChantMantrasPage;
  let fixture: ComponentFixture<ChantMantrasPage>;

  beforeEach(async(() => {
    fixture = TestBed.createComponent(ChantMantrasPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
